/*
	Ninja Library
	
	COPYRIGHT (C) SEGA ENTERPRISES,LTD.

*/
#ifndef _NJ_CNK_WIRE_H_
#define _NJ_CNK_WIRE_H_

typedef enum {
	NJ_WIRE_SIMPLE = 0,
	NJ_WIRE_REAL   = 1,
} NJWIRETYPE;


void	njCnkSetWireR( Float r );
void	njCnkSetWireDrawMode( NJWIRETYPE mode );
Sint32	njCnkWireDrawModel( NJS_CNK_MODEL *model );
void	njCnkWireDrawObject( NJS_CNK_OBJECT *obj );

#endif	/*	_NJ_CNK_WIRE_H_	*/

/*
 * End Of File
 */
